Subject: Re: 18444471 - Broker UK - Bastille - 07/02/2019 19:00 - Buyer chasing data
From: Rosette Modiri <[email-masked]>
To: Joel Luinduladio Samuel <[email-masked]>
Date: Wed, 19 Dec 2018 01:50:47 -0700 (MST)

Hi Joel, 

I think a different team have taken over the case yesterday, can you check one more time please? 

Rosette, 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 19 December, 2018 13:46:16 
Subject: Re: 18444471 - Broker UK - Bastille - 07/02/2019 19:00 - Buyer chasing data 

Hi, Rose 

Any update about this case? 

Thanks, 
Joel 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 18 December, 2018 13:59:56 
Subject: 18444471 - Broker UK - Bastille - 07/02/2019 19:00 - Buyer chasing data 

Hi, Rose 

This is in reference to case I received under TID : 18444471, Buyer chasing investigation data 

Buyer emailed asking please supply the data about me that I am entitled to under data protection law relating to: 

All account notes in relation to order 18444471 
All complaint information logged. 
Your investigation findings on my claim 

It may be helpful for you to know that data protection law requires you to respond to a request for data within one calendar month. 

If you do not normally deal with these requests, please pass this letter to your DataProtection Officer, or relevant staff member. If you need advice on dealing with this request, the Information Commissioner’s Office can assist you. Its website is http://ico.org.uk or it can be contacted on 0303 123 1113. 

Buyer was chasing refund however this buyer is not intiteled for refund as he contacted the event organisers and tickets has been invalidated, this case is under investigation with CMA team. 

Can you please help here? 
Regards, 
Joel